#!/bin/bash

##
## Wrapper script used to stop the server.
##
## Author: Arthur Heffern
## Maintainer: Michael Yara
## Last Modified: Jan 6, 2014
##

# Setup variables for execution
BASEDIR=`dirname ${0}`
cd $BASEDIR
. ./config-vars.sh

#
# Function used to stop the server
#
function stop {
	. config-vars.sh
	SERVERSCRIPTNAME=`ls -1 *Server.sh | head -n 1`
	/bin/bash ${SERVERSCRIPTNAME} stop
}

# Stop the server
stop
