#!/bin/bash

##
## Installs sysv-init-script
##
## Author: Arthur Heffern
## Maintainer: Michael Yara
## Last Modified: Jan 6, 2014
##

SCRIPTNAME=`ls -1 *Server.sh | head -n 1`;
BASENAME=`basename ${SCRIPTNAME} .sh`

echo "Configuring SysV initscript.."
cp sysv-init-script /etc/init.d/${BASENAME}V3
chmod +x /etc/init.d/${BASENAME}V3

echo "Turning ${BASENAME}V3 on via chkconfig.."
chkconfig ${BASENAME}V3 on

# If passed parameter 1 start the service
if [ $1 -eq 1 ]; then
	echo "Launching ${BASENAME}V3 via service facilities.."
	service ${BASENAME}V3 start
fi

